#grid5wrap{
	display: none!important;
}
#bottomrow #footer88 > li {
    display: inline-block!important;
	padding: 10px 0;
	
}

#bottomrow #footer88 > li a{
	/*color: #cecece!important;*/
	color: #fff!important;
	padding: 0px 10px 0px 10px;
	font-weight: normal;
	text-transform: none;
	border-left: solid 1px #fff;
}
#bottomrow #footer88 > li:first-child a{
	padding-left: 0;
	border-left: solid 0px #fff;
}
.rl_tabs .nav-tabs {
    border-bottom: 0px solid #ddd;
}
.rl_tabs.outline_content>.tab-content {
    border: 1px solid #ddd;
    border-top: 10;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 4px;
} 
.cat-children h3 {
	margin-top: 0px!important;
  margin-bottom: 0px!important;
  font-size: 150%;
  line-height: 2em;
  padding: 5px 0 5px;
}

.contact input[type="checkbox"] {
    margin: 0px 0 0;
   
    line-height: normal;
	width: auto;
}


#home_left_col{
	width: 290px; float: left; valign: top; min-height: 390px;
}
#home_right_col{
	width: 330px; float: right; min-height: 390px; text-align: left;
}
ul{
	margin: 15px 15px;
    padding: 0;
}

.article-intro h2{
	font-size: 140%;
	color: #5292c9;
	text-decoration: none;
	font-weight: bold;
	
}
.article-intro h2 a{
	
	color: #5292c9!important;
	text-decoration: none;
	font-weight: bold;
}

#radiusSelect{
	min-width: 130px;
}
#map {
    margin-bottom: 20px!important;
}

#sl_sidebar {
	
    overflow: auto;
    font-size: 100%;
    margin: 10px 0;
    max-height: 1500px;
}
div.fastsocialshare_container {
	clear: both;
	margin-top: 50px;
    float: none;
    line-height: 18px;
}

h1, h2, h3, h4, h5, h6, blockquote {
    
    font-family: "Trebuchet MS", Arial, sans-serif !important;
}
a {
    color: #5292c9;
    text-decoration: none;
}
p.readmore {
    font-size: 92%;
    margin: 10px 0;
    float: right;
}
p.readmore a {
    background: url(../images/button-corner-small2.png) no-repeat left top;
    color: #DDEBF6;
    display: block;
    font-weight: bold;
    float: left;
    padding: 4px 5px 4px 15px;
    text-transform: uppercase;
}
.items-leading {
	overflow: hidden;
    border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}
.container {
    width: 960px;
}
.container > div {
    padding: 30px;
    box-shadow: none;
    margin-bottom: 30px;
    background: none;
}
/* finder */

.chaheadoffice #locate_form, .chaheadoffice #sl_locate_results{
	display: none;
}
.chaheadoffice #sl_sidebar .result-container {
    cursor: pointer;
    margin: 0;
    display: inline-block;
    width: 100%;
    
}
.chaheadoffice #sl_sidebar .result-inner {
    margin: 5px 10px;
    padding-bottom: 10px;
    border-bottom: solid 0px #ccc;
}
.chaheadoffice #sl_sidebar .result-container:nth-child(2n-1) {
    border-right: 0px solid #ccc;
}
.chaheadoffice h4 {
	font-size: 130%;
	font-weight: bold;
    margin: 10px 0;
}
.help-inline{
	display: none;
}
.locator_container #copyright-block{
	display: none;
}
.infoloc-custom1, .infoloc-custom2{
	display: none;
}
.infoloc-directions{
	margin-top: 10px;
}
.locator_container .btn {
	    padding: 9px 12px;
    font-size: 13px;
    line-height: 1.42857143;
}
/* end of finder */
/* subscribe */
#blockrandom {
	border: none;
}
/* end of subscribe */
#system-readmore {
    cursor: pointer;
    display: inline-block;
    padding: 0px;
    margin: 0px;
    height: 10px!important;
    width: 100%!important;
    font-size: 0px;
    line-height: 0;
    clear: both;
    color: rgb(51, 51, 51);
    font-family: Helvetica,Arial,sans-serif;
    background-color: rgb(204, 204, 204);
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.button, #grid20 input.btn {
    padding: 5px 15px;
    line-height: 17px;
    background: url(../images/button-corner-small.png) no-repeat left top!important;
    display: block;
    color: #fff;
    border: none;
    cursor: pointer;
    vertical-align: middle;
	background-color: transparent!important;
	
	border: 0px solid #0e79b6 !important;
}
.button:hover, #grid20 input.btn:hover {
    
    background: url(../images/button-corner-small-hover.png) no-repeat left top!important;
   
}

h2 a{
	color: rgb(99, 153, 207)!important;

}
.contact-category .btn-toolbar > .btn, .contact-category .btn-toolbar > .btn-group, .contact-category .btn-toolbar > .input-group {
    margin-left: 5px;
	display: none;
}
.contact-category li{
	margin-left: 10px;
	margin-bottom: 10px;
}
.contact .page-header h2{
    border-bottom: 1px solid #ccc;
    
	margin-bottom: 20px!important;
	padding: 20px 0 5px;
	font-size: 160%;
}
.contact h3{
	display: none;
}
.contact dd .contact-suburb{
	display: block;
	margin-top: 10px;
	overflow: hidden;
}
.contact legend {
    padding-bottom: 10px;
	padding-top: 20px;
	font-style: italic;
    font-weight: 300;
	font-size: 95%;
}
h2.page-subtitle{
    border-bottom: 1px solid #ccc;
    
	margin-bottom: 20px!important;
	padding: 0px 0 0px;
}
.contact-category h1, #main h1, #blockrandom h1 {
    border-bottom: 1px solid #ccc;
    margin: 0 0 10px !important;
    padding: 20px 0 10px;
	font-size: 160% !important;
	font-weight: bold !important;
}

.contact-category h2 {
	font-size: 140%;
	font-weight: bold;
}
#mainWrap h1.page-title, #mainWrap h1.article-title {
    border-bottom: 1px solid #ccc;
    
	margin: 0 0 10px!important;
	padding: 20px 0 10px;
}
section.article-content.clearfix {
    clear: none;
    margin-top: 10px;
}
h2.page-subtitle small {
    font-size: 60%;
	font-weight: normal;
}
#mainWrap h1.page-title, #mainWrap h1.article-title {
    font-size: 160%;
	font-weight: bold;
}
.blog h2.article-title{
	font-size: 150%;
	font-weight: bold;
	margin-bottom: 10px!important;
}
.article-content h2 {
	font-size: 150%;
	font-weight: normal;
}
.article-content li, .blog li{
	margin-left: 10px;
	margin-bottom: 10px;
}
hr {
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    border-top: 1px solid #ccc;
    height: 1px;
}
p {
    margin: 10px 0 10px;
    line-height: 1.55;
    
}

h1.logo {
    width: 960px;
    height: 150px;
}
h1.logo a {
    background: url(../images/bluepanel-logo.jpg) no-repeat left top;
    display: block;
    width: 960px;
    height: 180px;
	text-indent: -9999px
}
#ja-mainnav .main {
    background: url(../images/mainnav-bg.png) no-repeat right top;
}
html > body {
    font-family: Helvetica, Arial, sans-serif!important;
}
body {
    background: url(../images/bg.jpg) no-repeat top center;
	color: #333;
	font-family: Helvetica, Arial, sans-serif!important;
	font-size: 12px;
}
#logowrap {
    padding: 0;
    background: none;
    border-bottom: none;
    border-top: none;
    color: #444444;
	
	
	
}
#mainWrap .container {
	background: #d7d7d7;
}
#navwrap{
	z-index: 11;
}
#navwrap .container > div{
    padding: 15px 15px 0!important;
    box-shadow: none;
    margin-bottom: 0px;
    background: none;
}
#navwrap .navbar-header  {
    background: url(../images/trans1.png);
	/*overflow: hidden; 
	
	box-shadow: 0 0 5px rgba(0, 0, 0, .4);*/
}

#navwrap li {
    font-family: "Trebuchet MS", Arial,sans-serif!important;
}

.navbar-nav > li a, .navbar-nav > li span {
    font-weight: bold;
    line-height: 1.55!important;
}
.navbar-default {
    background-color: transparent !important;
	background: url(../images/mainnav-bg.png) no-repeat right top!important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > span, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > span:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > span:focus {
    color: #333;
    background-color: #fff;
}
.navbar-default .navbar-nav > li {
    margin-left: 0px;
}
.t3-mainnav .t3-navbar {
    padding-left: 0;
    padding-right: 0;
    float: left;
    width: 100%;
}
.navbar-default .navbar-nav > .dropdown > a .caret, .navbar-default .navbar-nav > .dropdown > .separator {
    border-top-color: #cccccc;
    border-bottom-color: #cccccc;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > span {
    padding: 15px 15px;
    line-height: normal;
	text-transform: none;
	font-size: 110%;
}
.t3-megamenu .row {
    margin: 10px 0px 0!important;
}
.t3-megamenu .mega-nav > li, .t3-megamenu .dropdown-menu .mega-nav > li {
    text-transform: none;
    font-weight: normal;
}
.t3-megamenu .dropdown-menu .mega-nav > li {
	border-bottom: 1px solid #E7ECF1;
	padding-left: 8px;
    padding-right: 8px;
}
.t3-megamenu .mega-inner {
    padding: 0px 0;
}
.t3-megamenu .mega > .mega-dropdown-menu {
    min-width: 200px;
    display: none;
}
.t3-megamenu .col-xs-12.mega-col-nav{    
	padding-left: 0px;
    padding-right: 0px;
}
#mainWrap .container > div{
	
	padding: 0px !important;
	margin: 0 15px;
    box-shadow: none;
    margin-bottom: 0px;
    
}

.col-lg-9 {
    width: 77%;
}
.col-lg-3 {
    width: 23%;
}
#main {
    margin-bottom: 20px !important;
	
}
#main {
    
	background-color: #fff;
	box-shadow: 0 0 5px rgba(0, 0, 0, .4);
	
	z-index: 0;
	padding: 0 15px;
	min-height: 1000px;
	/*margin-left: 20px;*/
	margin-left: 2.1%;
	margin-right: 0px;
}
#main.col-lg-9 {
    width: 74.9%;
}

#main > div{
    
	/*
	background-color: #fff;
	box-shadow: 0 0 5px rgba(0, 0, 0, .4);
	
	z-index: 0;
	padding: 0 15px;
	min-height: 1000px;
	*/
}
#main > div > div{
    
}
div h3, .moduletable h3, #mainWrap div h3 {
    text-transform: none;
    font-size: 130%;
}
.article-tools {
    border-top: 1px solid #E7ECF1;
    border-bottom: 1px solid #E7ECF1;
    color: #666;
    margin: 20px 10px;
	height: 10px;
}
/* right side */
#sidebar-2 .moduletable {
    margin-bottom: 10px;
    padding: 0px;
    border: 0px solid #e6e6e6;
    /*overflow-x: hidden;*/
	overflow: visible;
	background: url(../images/dot-sep.gif) repeat-x left bottom;
	padding-bottom: 20px;
}
#sidebar-2 .moduletable.networkingicons{
	clear: both;
    border: 0px solid #e6e6e6;
    overflow: visible;
	background: none;
	padding-bottom: 0px;
	margin: 0px auto 10px;
	max-width: 200px;
	z-index: 100;
	display: block;
	width: 100%;
	background: url(../images/dot-sep.gif) repeat-x left bottom;
}
#sidebar-2 .moduletable.networkingicons img{
	max-width: 38px;
}
#sidebar-2 .moduletable.sitesearch{
    border: 0px solid #e6e6e6;
    overflow: visible;
	background: none;
	padding-bottom: 30px;
	margin: 0px auto 10px;
	z-index: 100;
	display: block;
	width: 100%;
	background: url(../images/dot-sep.gif) repeat-x left bottom;
}
#sidebar-2 .moduletable.sitesearch .searchsitesearch #mod-search-searchword{
	margin: 0 0px 0 10px;
	max-height: 32px;
	max-width: 158px;
	height: auto;
	padding: 5px 10px;
	font-size: 13px;
	line-height: 1.42857143;
	color: #666666;
	background-color: #ffffff;
	float: left;
}
#sidebar-2 .moduletable.sitesearch .searchsitesearch .btn-primary {
    float: left;
	color: #ffffff;
    background-color: #8598b1;
    border-color: #798da9;
	margin-top: -20px;
}
#sidebar-2 .moduletable.sitesearch .searchsitesearch label, #sidebar-2 .moduletable.sitesearch .searchsitesearch .fa-search{
	display: none;
}
#sidebar-2 .moduletable h3 {
    text-shadow: 0 1px 1px rgba(0, 0, 0, .5);
}
#sidebar-2 .moduletable h3 {
    text-transform: uppercase;
    color: #ff3300;
	font-weight: bold;
    font-size: 125%;
    padding: 0 15px;
    margin: 0 0 15px;
}
#sidebar-2 ul.nav > li {
    clear: both;
    font-weight: bold;
    border-bottom: 0px solid #eaeaea;
    border-top: none;
	background: url(../images/nav-sep.gif) no-repeat right bottom;
    overflow: visible;
    margin-right: -15px;
	margin-bottom: 0;
	margin-top: 0;
}
#sidebar-2 ul.nav > li a {
    padding-left: 15px;
    padding-bottom: 15px;
    padding-top: 15px;
	margin-right: 0;
    font-size: 130%;
    font-weight: bold;
    font-family: "Trebuchet MS", Arial, sans-serif;
    display: block;
    outline: medium none;
	color: #5292C9 !important;
}
#sidebar-2 ul.nav > li a:hover,
#sidebar-2 ul.nav > li a:focus,
#sidebar-2 ul.nav > li a:active,
#sidebar-2 ul.nav > li.active a {
	background: url(../images/grad.png) no-repeat right bottom!important;
	color: #0066CC!important;
	text-decoration: none;
	overflow: visible;
}


#vtnivo144 {
	margin: 0 15px;
}
/* end of side */

/* bottom */

#grid5wrap {
	background: url(../images/botsl2-bg.jpg) repeat-x top left;
	background-color: #4f5e63;
    color: #cecece;
    font-size: 92%;
    padding-top: 0px;
}
#grid5wrap h3 {
    background: url(../images/botsl2-title.gif) no-repeat left bottom;
    color: #C8C9CB;
    padding: 1px 0 12px 9px;
    font-size: 115%;
    text-transform: none;
    margin: 0;
}
#grid5wrap h3 span {
    background: #2f3638;
    padding: 6px 15px 7px 6px;
	color: #C8C9CB;
	font-size: 105%;
	text-transform: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .5);
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-weight: bold;
}

#grid5wrap a {
    color: #cecece;
}
#grid5wrap a:hover {
    color: #fff;
}
#grid5wrap ul li {
	list-style: none;
    padding: 5px 0 5px 10px;
    border-bottom: 1px dotted #98A7AC;
    background: none;
	line-height: 160%;
	margin-bottom: 5px;
	overflow: hidden;
}
#grid5wrap #modlgn-username.input, #grid5wrap #modlgn-passwd.input {
    width: 100%;
	max-width: 150px;
    padding-left: 10px;
}
#grid5wrap ul {
    margin: 0px 20px 0 0;
}
#grid5wrap .nav > li > a {
    position: relative;
    display: block;
    padding: 0px 0px;
}
#grid20 {
	min-height: 300px;
}

#grid19a {
    position: relative;
    min-height: 1px;
    padding-left: 0px;
    padding-right: 0px;
	width: 20%;
	margin-top: -150px;
}
#grid20 label, #grid20 i{
	display: none;
}
	
#bottomrow {
	background: url(../images/pathway-bg.jpg);
    color: #98A7AC;
    float: none;
    width: 100%;
	font-size: 92%;
    border-bottom: none;
    border-top: none;
    text-transform: uppercase;
	font-weight: bold;
}
#bottomrow .container > div {
    padding: 0px;
    box-shadow: none;
    margin-bottom: 0px;
    background: none;
}
#bottomrow .breadcrumb {
	list-style: none;
	background-color: transparent;
}
#bottomrow ol.breadcrumb {
    padding: 10px 0px 10px;
	margin: 0;
}
#bottomrow .breadcrumb > .active {
    color: #98A7AC;
}


#footerwrap {
    float: none;
    width: 100%;
    z-index: 10;
    text-transform: none;
    font-size: 90%;
    background: url(../images/footer-bg.jpg);
    border-bottom: none;
    border-top: none;
    color: #98A7AC!important;
    margin: 0;
}
#footerwrap p {
   color: #98A7AC!important;
   margin: 0 0 0px;
   line-height: 1.7142857148;
}
/* end of bottom */

.col-lg-9{
    padding-left: 20px;
    padding-right: 0px;
}
.col-lg-3{
	padding-left: 0px;
    padding-right: 5px;
}
	
/* article content*/
element {
    text-align: left;
    color: rgb(255, 255, 255);
    font-weight: bold;
    padding: 4px 5px 4px 15px;
    text-transform: uppercase;
    font-size: 10.12px;
    display: inline !important;
    background-image: url("../images/bg/button-corner-small2.png");
    background-attachment: initial;
    background-size: initial;
    background-origin: initial;
    background-clip: initial;
    background-position: 0% 0%;
    background-repeat: no-repeat;
}
/* end of article content*/
@media screen and (max-width: 787px) {
	#logowrap {
		padding: 0;
		background: none;
		border-bottom: none;
		border-top: none;
		color: #444444;
		overflow-x: hidden;
		
		
	}
	#logo {
		margin-bottom: 0px;
	}
	#main.col-lg-9 {
		width: 100%;
	}
	.col-lg-9 {
		padding-left: 5px;
		padding-right: 5px;
		width: 100%;
	}
	#navwrap .container > div{
		padding: 0px 15px 0!important;
		box-shadow: none;
		margin-bottom: 0px;
		background: none;
	}
	h1.logo a {
		background: url(../images/top-logo-960x150.jpg) no-repeat left top;
		background-size: 100% 100%;
		display: block;
		width: 100%;
		height: 100%;
		max-width: 960px;
		max-height: 280px;
		text-indent: auto;
	}
	h1.logo {
		width: 100%;
		height: 100%;
		overflow: hidden;
	}
	h1.logo img{
		width:100%;
		height: auto;
		overflow: hidden;
	}
	#logo h1, #logo h1 a, #logo h2, #logo h2 a, #logo h3, #logo h3 a {
		font-size: 2.0em !important;
	}
	.col-lg-3 {
		float: none;
		width: 100%;
	}
	.col-lg-3 {
		padding-left: 20px;
		padding-right: 5px;
	}
	#grid20 {
		min-height: 30px;
	}
	.col-xs-6 {
		width: 100%;
	}
	#bottom3, #bottom4{
		display: none;
	}
	
	ul.level1 li a {
		white-space: normal;
		display: block;
		padding: 10px 30px 0!important;

		text-transform: none!important;
		
	}
	ul.level1 li:last-child a {
		
		padding: 10px 30px 10px!important;

		
		
	}
	#menu{
		margin-top: -20px;
	}
	.navbar-default {
    
		/*background: url(../images/mainnav-bg.png) no-repeat right top !important;*/
		background-image: none!important;
		background-color: #8598b1!important;
	}
	#navwrap .navbar-header {
		/*background: url(../images/trans1.png);*/
		background-image: none!important;
		background-color: #8598b1!important;
	}
	.container {
		margin: 0 auto;
		padding: 0 !important;
		max-width: 100%;
	}
	#mainWrap .container {
		background: #d7d7d7;
		width: 100%!important;
	}
	.container {
		width: 100%;
	}
	#mainWrap .container > div {
		padding: 0px !important;
		margin: 0 27px 0 13px;
		box-shadow: none;
		margin-bottom: 0px;
	}
	#bottomrow ol.breadcrumb {
		padding: 10px 10px 0px;
		margin: 0;
	}
	#footerwrap p {
		color: #98A7AC !important;
		margin: 0 10px 0px;
		line-height: auto;
	}
	#grid18, #grid19, #grid20 {
		min-height: 30px;
		clear: both;
		margin-top: 20px;
	}
	#grid5wrap a {
		color: #cecece;
		font-size: 115%;
	}
	#home_left_col{
		width: 100%; float: none; valign: top; min-height: 390px;
	}
	#home_right_col{
		width: 100%; float: none;  min-height: 390px; text-align: left;
	}
	.form-inline .checkbox input[type="checkbox"] {
		position: relative;
		margin-left: 10px;
	}

}